/* INDEX PAGE*/
.hero {
  height: calc(100vh - 4rem);
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: overlay;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.hero-content {
  padding: 0 1rem;
  width: 100%;
}
.hero-description {
  max-width: 600px;
  color: var(--light);
  line-height: 1.5rem;
}

.card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.card-icon {
  width: 100px;
  height: 100px;
  border-radius: 5rem;
  overflow: hidden;
  font-size: 5rem;
}
.card-title {
  margin: 1.5rem 0;
}
.card-description {
  color: var(--light-hover);
}
.img-responsive {
  height: 100%;
  max-width: 100%;
  object-fit: cover;
  object-position: center;
}
.team {
  width: 100%;
  position: relative;
}
.team::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("/images/mistralteam.jpg");
  background-color: rgb(83, 39, 0);
  filter: grayscale(90%);
  background-blend-mode: multiply;
  background-position: center;
  background-size: cover;
  z-index: -1;
}
.profile {
  display: inline-block;
  width: 300px;
  position: relative;
  /* margin-right: 1.5rem; */
  margin-bottom: 1.5rem;
  text-align: center;
  background-color: var(--light);
}
.profile-picture {
  width: 300px;
  height: 300px;
  object-fit: top;
}
.profile-fullname {
  margin-top: 1.5rem;
  margin-bottom: 0.5rem;
}
.profile-title {
  margin-bottom: 3rem;
}
.profile-social-media {
  position: absolute;
  bottom: -1.5rem;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.social-media-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  /* background-color: var(--light-hover); */
  margin-right: 1rem;
  border-radius: 5rem;
  transition: all 300ms;
  cursor: pointer;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.514);
  border: none;
}
.social-media-link:hover {
  background-color: var(--dark);
}
.social-media-link > a {
  color: var(--light);
}
.social-media-link:last-child {
  margin-right: 0;
}
.input-control {
  padding: 0.5rem;
  margin-bottom: 2rem;
  max-width: 500px;
  width: 100%;
  background-color: var(--light);
  border: none;
}

.input-button {
  border-style: none;
  padding: 1rem 2rem;
  background-color: var(--dark);
  color: var(--light);
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  cursor: pointer;
  transition: all 300ms ease-in-out;
}
.input-button:hover {
  background-color: var(--light-hover);
  color: var(--dark);
}
.login-btn {
  margin-top: 2rem;
  width: 100%;
}
.input-alerts {
  margin-bottom: 1rem;
  padding: 0.5rem;
  color: rgb(255, 59, 59);
  font-size: 0.8rem;
  width: 100%;
  max-width: 500px;
  text-align: center;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  min-height: 2rem;
}
.input-alerts > * {
  border-right: 1.5rem solid transparent;
}
.formik-input-btn {
  margin-top: 16px !important;
  margin-bottom: 8px !important;
}

.login-form {
  min-width: 350px;
}
@media only screen and (max-width: 500px) {
  .input-alerts {
    flex-direction: column;
    align-items: flex-start;
    min-height: 5.5rem;
    padding: 0.5rem;
  }
  .input-alerts > * {
    padding-bottom: 0.5rem;
  }
  .login-form {
    min-width: unset;
  }
  .login-form .input-alerts {
    min-height: 4rem;
  }
}

#contact {
  /* background: linear-gradient(var(--dark), var(--light)); */
}
#contact-inputs {
  max-width: 800px;
  margin: 0 auto;
}
.slick-slider {
  width: calc(100% - 100px);
}

/* MOBILE VIEW */
@media only screen and (max-width: 600px) {
  html,
  body {
    font-size: 14px;
  }
  .h-xs-auto {
    height: auto;
  }
  .h-xs-0 {
    height: 0;
  }
  .grid-col-3 {
    grid-template-columns: repeat(1, 1fr);
  }
  .profile {
    width: 200px;
  }
  .profile-picture {
    width: 200px;
    height: 200px;
  }
}
